@charset "utf-8";@charset "utf-8";.keema-main-banner1{display:none;}
body, html{-webkit-overflow-scrolling:touch;}
.input-append .add-on .fa{color:#333}
.new-pickar.input-append{position:relative}
.new-pickar.input-append .add-on{position:absolute;z-index:-1;}
.inquiry-form .radiodata{overflow:hidden;}
.datetimepicker .table-condensed thead tr th.prev, .datetimepicker .table-condensed thead tr th.next{background:#1e82bd}
.datetimepicker .table-condensed thead tr th.prev:hover, .datetimepicker .table-condensed thead tr th.next:hover{background:#1e82bd}
.datetimepicker .table-condensed thead tr th .fa{color:#fff}
.new-pickar.input-append.form_date #preferreddate{background:#fff url(images/icon-date.jpg) no-repeat;background-position:97% 5px;}
.new-pickar.input-append.form_time #preferredtime{background:#fff url(images/icon-time.jpg) no-repeat;background-position:97% 6px;}
.input-prepend .add-on1, .input-append .add-on1{display:block;width:auto;min-width:12px;height:12px;margin-right:-1px;padding:0px;font-weight:normal;line-height:16px;color:#999999;text-align:center;text-shadow:0 1px 0 white;background-color:#fff;border:0px solid #cccccc;border-left:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;position:absolute;left:192px;z-index:100000;top:5px;}
@-webkit-keyframes fadeinout{from{opacity:0;}
to{opacity:1;}}
@keyframes fadeinout{from{opacity:0;}
to{opacity:1;}
}
.main-header .nav-top li:hover > a{color:#000;}
.main-header .nav-top li:hover ul a{color:#fff;}
.main-header .nav-top li:hover > li:hover > a{color:#000;}
.main-header .nav-top li.submenu{position:relative;}
.main-header .nav-top li.submenu:before, .main-header .nav-top li.submenu.open:before{display:none;content:"\f107";font-size:10px;font-family:'FontAwesome';right:0px;top:12px;position:absolute;}
.main-header .nav-top li.submenu.open:before{content:"\f106";}
.logo-con-outer #moveleft,
.logo-con-outer #moveright{top:50%;position:absolute;left:0px;right:auto;display:none;}
.logo-con-outer #moveright{left:auto;right:0px;}
#carousel{clear:both;}
.topsearch-con{display:none;clear:both;}
.social-block-footer{display:none;clear:both;}
.contact-info-mobile{display:none;}
@media screen and (max-width:1200px){.slider-home-1 .carousel-control.left{left:5px;top:50%;}
.slider-home-1 .carousel-control.right{right:5px;top:50%;}
.banner-offer-block .offer-title-block{font-size:36px;line-height:normal;}
.offer-content-block .offer-con-inn .text-big-1{font-size:26px;line-height:normal;}
.offer-content-block .offer-con-inn .text-big-2{font-size:22px;line-height:normal;}
.offer-content-block .offer-con-inn .text-big-3{font-size:18px;line-height:normal;}
.mid-container-third-block{padding:30px 0px;}
.mid-container-third-block .titile-content-one,
.mid-container-third-block .titile-content-one .blue, .mid-container-third-block .titile-content-one .black{line-height:normal;font-size:38px;}
}
@media (max-width:1000px){.service-page-background .container-box-1{min-height:335px;}
}
@media screen and (max-width:980px){body, html{overflow-x:hidden;width:100%;-webkit-overflow-scrolling:touch;}
.rotate-photos1{padding-right:0px;}
.search-block-two.style1{margin-left:8px;}
.keema-main-banner{min-height:280px;background-size:100% auto;}
.keema-main-banner .position1{left:4%;top:10px;}
.keema-main-banner .position2{left:15%;top:120px;}
.keema-main-banner .position3{left:31.5%;top:100px;}
.keema-main-banner .position4{left:39.5%;top:15px;}
.keema-main-banner .position5{left:61%;top:2px;}
.footer-location-block{margin-bottom:0px;}
.footer-link-block .container{padding-left:0px;text-align:center;}
.footer-link-block .container .footer-link{display:block;}
.footer-link-block .container .footer-link li{float:none;display:inline-block;}
.header-right-link-block{display:block;float:none;}
.mid-container-block{padding:0 0%;width:100%;}
.search-block-two.style2:after{width:100%;display:none;left:0;}
.header-howcanhelp{display:none;}
.header-one .logo-top{float:none;text-align:center;width:100%;display:block;padding:0px 0 10px;}
.header-one{display:block;width:100%;text-align:center;position:relative;}
.header-one .header-right-link-block .phone-top{clear:none;}
.header-right-link-block a, .header-one .header-right-link-block .phone-top, .header-right-link-block .social-block-top, .header-right-link-block .keema-chf-logo{display:inline-block;float:none;vertical-align:middle;}
.nav-top li{font-size:15px;}
body,html{overflow-x:hidden;}
.rotate-photos1 ul li{}
.nav-top li > a{padding:8px 8px;}
.container{padding-left:0px;padding-right:0px;}
.barndlogos.style1{display:block;}
.barndlogos.style1 > li{display:inline-block;padding:15px 0px;margin-bottom:5px;}
.form-style2 .criteria3{overflow-y:auto;padding:15px 15px 15px 70px;}
.criteria1{overflow-y:auto;padding:25px 15px 15px 70px;}
.banner-offer-block .carousel-control{top:30px;}
.banner-offer-block .carousel-inner .item > .carousel-caption{position:relative;top:inherit;height:145px;}
.offer-download-content-block{width:75%;padding:15px 70px 15px 5%;}
.inner-banner-content{text-align:right;}
.contact-service .h4{font-size:20px;}
.tab-style1 .panel-heading .nav-tabs > li > a{font-size:19px;line-height:22px;padding:6px 15px 8px;}
.nav-top{display:block;overflow:auto;text-align:center;border-top:solid 1px #2a9add;padding-top:10px;margin-top:7px;padding-bottom:7px;}
.nav-top li{display:inline-block;float:none;padding:0 3px;}
.search-block-two.style2{margin:0;}
.middle-car-logo-block1{padding:0;margin:30px 0px 20px;list-style:none;display:table;width:100%;-webkit-column-count:3;-moz-column-count:3;column-count:3;text-align:center;}
.middle-car-logo-block1 > li{display:inline-block;text-align:center;padding:10px 0px 10px;width:25%;max-width:25%;height:45px;vertical-align:top;}
.middle-car-logo-block1 > li:hover{background:#fff;}
.middle-car-logo-block1 > li .brand-menu > a{height:50px;line-height:normal;}
.middle-car-logo-block1 > li > a{display:table;width:100%;vertical-align:middle;}
.middle-car-logo-block1 > li img{max-width:50px;opacity:0.6;}
.middle-car-logo-block1 .logobig img{max-width:90px;height:30px;}
.middle-car-logo-block1 .logosmall img{max-width:43px;}
.mid-container-third-block .right-side-content{margin:0;max-width:50%;}
.banner-top-block-1 .bannerimage{max-height:615px;max-width:1000px;overflow:hidden;height:auto;width:auto;}
.banner-top-block-1 .bannerimage img{max-height:800px;width:100%;min-width:inherit;}
.banner-top-block-1 .banner-content-block .car-name-block span.car-name{font-size:24px;text-align:left;}
.search-block-two .btn-search-yellow{float:left;padding:15px 3%;}
.search-block-two .search-combo-box-outer{padding:10px 3%;width:60%;}
.search-block-two .search-combo-box-outer{padding:15px 5%;}
.main-content-inner > .container, .mid-container-block > .container{padding:0;overflow:hidden;}
.container.brandlogo-box{overflow:visible;}
.search-display-block .search-display-right-text .text-big-one{line-height:normal;font-size:36px;}
.search-display-block .search-display-right-text .text-blue-one, .search-display-block .search-display-right-text .text-blue-two{font-size:32px;line-height:normal;}
#myCarouseltab .search-display-block-two{width:96%;margin:0px 2%;}
#myCarouseltab .tab{padding-bottom:0px;min-height:50px;}
#myCarouseltab .tab span{display:none;}
#myCarouseltab .tab .car-thumb{margin:0px;height:auto;}
#myCarouseltab .tab .car-thumb img{display:block;max-width:100%;height:auto;}
.pro-desc-main > li > .lbl{width:41%;display:inline-block;float:left;padding:8px 2%;}
.pro-desc-main > li > .desc{width:51%;display:inline-block;float:left;padding:8px 2%;}
.pro-desc-main > li > .lbl:first-child{}
.pro-desc-main > li > .lbl:first-child + .desc{}
.cardetail-slider .carousel-inner{max-height:615px;height:auto;}
.banner-top-block-1 .link-box{position:relative;width:100%;margin-top:7px;bottom:auto;}
.banner-top-block-1 .link-box a{float:none;display:block;}
.barndlogos.style1 > li{padding:15px 2px;}
.slider-left-block .slide-content-block-inn{max-width:51%;padding:10px 0 0 2%;}
.service-page-background, .service-page-background .white-background{background:none;}
.service-page-background .slider-container{float:left;padding:10px 0px;margin:0px 4%;width:92%;background:#000;position:relative;}
.service-page-background .form-right-container{clear:both;float:none;margin:auto;width:95%;}
.service-page-background .services-keema-slider{width:auto;}
.service-page-background .carousel-caption{padding:10px 40px 5px;}
}
@media screen and (min-width:795px){.keema-main-banner1{display:none;}
.keema-main-banner{display:block;}
}
@media screen and (max-width:790px){.t-grid tbody tr{float:none;}
.product-listing .product-list-box{width:100%;}
.product-listing .t-widget.t-grid tbody tr.t-alt .product-list-box{margin-left:0px;}
.well-gray1 .contact-lbl{text-align:center;display:block;}
.well-gray1 .contact-lbl .lbl1{display:block;}
.well-gray1 .contact-lbl .round-blue{float:none;}
.keema-main-banner{display:none;}
.well-blue .keema-main-banner1{display:none;}
.banner-offer-block .car-name-block{float:none;width:100%;}
.banner-offer-block .offer-content-block .text-big-1{font-size:35px;line-height:45px;}
.banner-offer-block .offer-content-block .text-big-3{font-size:22px;}
.banner-offer-block .offer-title-block{font-size:28px;}
.offer-content-block .offer-con-inn .text-big-1{font-size:22px;line-height:normal;}
.offer-content-block .offer-con-inn .text-big-2{font-size:20px;line-height:normal;}
.offer-content-block .offer-con-inn .text-big-3{font-size:16px;line-height:normal;}
.offer-content-block .block-1, .offer-content-block .block-2, .offer-content-block .block-3, .offer-content-block .block-4{padding:0 5%;max-width:38%;}
.banner-offer-block .car-name-block span.car-name{font-size:28px;}
.right-cust-banners{padding:10px 25px;}
.form-inline.form-style1{padding:10px;}
.form-inline.form-style1 .form-group{float:left;}
.form-inline.form-style1 .search-combo-box-outer{float:none;display:inline-block;}
.inquiry-form .form-group .radio-lbl1{height:auto;}
.inquiry-form .form-group .radio-data{display:block;float:none;}
.inquiry-form .form-group .radio-data .radio-inline{display:block;}
.stick-popupbox .popupimage .btn-clickhere{bottom:60px;}
.stick-popupbox .popupimage .btn-clickhere img{max-width:25%;}
.stick-popupbox .popupimage .popup-close{text-align:right;}
.stick-popupbox .popupimage .popup-close img{width:60%;}
.mid-container-third-block .titile-content-one,
.mid-container-third-block .titile-content-one .blue, .mid-container-third-block .titile-content-one .black{font-size:28px;}
.service-page-background .container-box-1{min-height:400px;}
.inquiry-form .form-group .radio-lbl{display:block;width:100%;}
.inquiry-form .form-group .radio-data{clear:both;}
.services-keema-slider p{font-size:18px;line-height:normal;}
.g-recaptcha{margin-left:12px;}
}
@media screen and (max-width:767px){.header-one .logo-top{margin:10px 10px 0px;max-width:60%;}
.main-header .navbar-toggle{position:absolute;top:10px;right:0px;left:auto;width:auto;z-index:9999999999999;}
.navbar-toggle{background:#1e82be;}
.navbar-toggle .icon-bar{background:#fff;}
.main-header .nav-top{display:none;min-width:260px;max-height:2000px;overflow:auto;background:#1e82be;padding:0;position:absolute;right:25px;top:60px;border-top:0px;text-align:right;z-index:9999999999999;}
.main-header .nav-top.in{display:block;-webkit-animation-name:fadeinout;-webkit-animation-duration:1s;animation-name:fadeinout;animation-duration:1s;z-index:9999999999999;}
.main-header .nav-top li{clear:both;float:right;margin:0px 0px 5px;border-bottom:solid 1px #2a9add;padding:0px;display:block;position:relative;width:100%;}
.main-header .nav-top li:last-child{border-bottom:0px;margin-bottom:0px;}
.main-header .nav-top li a{float:right;padding:5px 5px;margin:5px 15px;width:auto;border:none;}
.main-header .nav-top li ul, .main-header .nav-top.in .nav-top{display:none;clear:both;position:relative;float:right;margin:0px;padding:0px;top:auto;right:auto;left:auto;border:0px;}
.main-header .nav-top li.submenu:before, .main-header .nav-top li.submenu.open:before{right:5px;top:10px;display:block;}
.main-header .nav-top.in li.submenu.open > .nav-top{display:block;clear:both;float:right;max-width:100%;max-height:600px;padding:0px;margin:0px;}
.main-header .nav-top.in li:hover > .nav-top li{padding:0px;border-bottom:1px solid #2a9add;}
.main-header .nav-top li ul a, .main-header .nav-top li ul li a{border:none;}
.logo-con-outer{clear:both;float:left;width:100%;margin:auto;position:relative;overflow:hidden;}
.logo-con-outer .arrowcon{position:absolute;top:0px;bottom:0px;left:10px;right:10px;z-index:0;}
.middle-car-logo-block1 > li.brand-menu-out:hover{background:none;}
.logo-con-outer .brandlogo-box{display:block;margin:0 10% 0 50px;overflow:hidden;position:relative;width:75%;z-index:10;}
.logo-con-outer .middle-car-logo-block1{margin:50px auto 0px;position:relative;min-width:1500px;}
.logo-con-outer .brandlogo-box li{clear:none;width:130px;height:50px;padding:0px;margin:auto;float:left;}
.logo-con-outer .brandlogo-box li, .logo-con-outer .brandlogo-box li:hover{background:none;}
.logo-con-outer .brandlogo-box li a{float:none;display:table;height:50px;margin:auto;width:auto;text-align:center;vertical-align:middle;}
.logo-con-outer .brandlogo-box li a img{float:none;display:table-cell;height:auto;line-height:normal;margin:auto;vertical-align:middle;}
.logo-con-outer #moveleft,
.logo-con-outer #moveright{font-size:32px;top:35%;position:absolute;left:5px;right:auto;display:block;}
.logo-con-outer #moveright{left:auto;right:5px;}
.brandlogo-box li:hover .brand-menu .bmenu, .brandlogo-box li .brand-menu .bmenu{display:none;}
.topsearch-con{display:block;}
.topsearch-con .search-block-two .heading-text-one{font-size:32px;}
.topsearch-con .search-block-two{box-shadow:none;padding:10px;margin:0px 2% 0px;width:96%;box-sizing:border-box;}
.topsearch-con .search-block-two .btn-search-yellow{margin:10px 0px 0px;padding:5px 10px 12px;width:15%;height:50px;box-sizing:border-box;}
.topsearch-con .search-block-two .search-combo-box-outer{margin:10px 0px 0px;padding:14px 10px 26px;width:85%;height:50px;box-sizing:border-box;}
#carousel .search-block-two{display:none;}
#carousel .side-link-block{display:block;position:relative;clear:both;}
#carousel .side-link-block li{clear:none;float:left;width:50%;}
#carousel .side-link-block li, #carousel .side-link-block li:hover{margin:0px;}
#carousel .side-link-block > ul > li > a{width:auto;}
#carousel .side-link-block li .text,#carousel .side-link-block li:hover .text{color:black;display:inline-block;font-family:"Gafata",sans-serif;font-size:21px;left:75px;position:absolute;top:21px;width:auto;}
#carousel .side-link-block > ul > li:hover > a{background:#ebc103;}
.header-right-link-block .social-block-top, .header-right-link-block .keema-chf-logo{display:none;}
.main-footer .social-block-footer{clear:both;display:block;margin-bottom:10px;}
.main-footer .social-block-footer > a{margin:8px 5px 8px;border-width:3px 5px;box-shadow:0 0 5px #ccc;-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;}
.main-footer .social-block-footer > a:hover{box-shadow:0 0 0px #ccc;-moz-box-shadow:0 0 0px #ccc;-webkit-box-shadow:0 0 0px #ccc;}
.header-right-link-block .contact-info-mobile{display:block;clear:both;float:left;margin:10px 0px 0px;width:100%;text-align:center;}
.header-right-link-block .contact-info-mobile .contactus-link,
.footer-contact.contact-info-mobile{float:none;display:block;margin:0px auto;padding:10px 0px;width:80%;background:#ffd100;color:#1e82be;}
.footer-contact.contact-info-mobile{margin-bottom:10px;}
.footer-contact.contact-info-mobile a{color:#1e82be;font-size:16px;font-family:"Gafata",sans-serif;text-transform:uppercase;font-weight:400;}
.footer-contact.contact-info-mobile:hover{background:#fff;}
.header-right-link-block .contact-info-mobile:hover .contactus-link{background:#fff;color:#1e82be;}
.service-page-background .container-box-1{min-height:400px;}
}
@media screen and (max-width:667px){.product-listing .product-list-box{}
.product-list-box .pro-photo{width:35%;}
.product-list-box .pro-photo img{width:100%;min-height:inherit;min-width:inherit;}
.product-list-box .pro-detail{width:55%;padding:10px 0 0 5%;}
.product-list-box .pro-detail .pro-desc .lbl{display:block;}
.product-list-box .pro-detail .pro-desc .desc{display:block;}
.inner-banner-content{top:10px;}
.inner-banner img{max-width:none;width:100%;}
.inner-banner-content .title1{font-size:25px;line-height:30px;}
.inner-banner-content .title2{font-size:25px;line-height:30px;}
.inner-banner-content p{width:50%;display:inline-block;margin:0px;padding:0;}
.header-right-link-block a{margin:16px 7px 0 0;}
.header-right-link-block > a{margin:5px 7px 0 0;}
.header-one .header-right-link-block .phone-top{clear:none;padding:5px 10px 6px 45px;font-size:18px;margin:5px 5px 0;}
.header-one .header-right-link-block .phone-top .icon-phone-one{border-width:2px 6px 2px 8px;height:28px;width:20px;}
.header-one .header-right-link-block .social-block-top > a{margin:8px 4px 0 0;}
.rotate-photos1 ul li:after{display:none}
.mid-container-block .search-display-block{float:none;padding:0 3%;width:94%;}
.mid-container-block .search-display-block .search-display-big-img{float:none;max-width:inherit;width:80%;text-align:center;margin:0px auto;min-height:290px;height:auto;}
.sign-sixty-year{float:right;clear:both;width:100%;text-align:center;}
.sign-sixty-year img{max-width:100px;height:auto;}
.mid-container-block .search-display-block .search-display-right-text{float:none;width:100%;margin:0;overflow:auto;min-height:270px;}
#myCarouseltab .car-thumb img{max-width:95%;}
#car-listing-panel .carousel-indicators:before, #car-listing-panel .carousel-indicators:after{bottom:30px;display:none;}
.mid-container-third-block .slider-left-block{clear:both;float:left;width:40%;margin-bottom:15px;}
.mid-container-third-block .slider-left-block .slide-block-img{display:block;float:none;margin:auto;}
.mid-container-third-block .slider-left-block .text-one{font-size:18px;line-height:normal;}
.mid-container-third-block .slider-left-block .slide-content-block-inn{padding:10px 2%;max-width:96%;width:100%;text-align:center;}
.mid-container-third-block .right-side-content{float:right;clear:none;max-width:100%;width:55%;margin:0;padding:0;}
.mid-container-third-block .right-side-content .content-block-one{width:75%;}
.testimonial-block{width:90%;padding:30px 5% 18px;}
.inner-banner-content .desc{display:none}
.main-content-inner > .container, .main-content-inner > .well-white{margin:0 10px;}
.service-page-background .slider-container{margin:0px 5%;width:90%;}
.brand-menu .bmenu ul li > a{white-space:normal;}
.offer-content-block{padding:10px 0px;}
.banner-offer-block .offer-title-block{font-size:28px;}
.offer-content-block .offer-con-inn .text-big-1{font-size:22px;line-height:normal;}
.offer-content-block .offer-con-inn .text-big-2{font-size:20px;line-height:normal;}
.offer-content-block .offer-con-inn .text-big-3{font-size:16px;line-height:normal;}
.offer-content-block .offer-con-inn{padding:10px 10%;clear:both;display:block;float:left;max-width:100%;width:80%;border:1px solid #393939;border-width:0px 0px 1px 0px;}
.offer-con-inn:nth-child(2), .offer-content-block .offer-con-inn:nth-child(2){border-width:0px 0px 1px 0px;}
.offer-con-inn:last-child{padding-bottom:0px;border-bottom:0px;}
.topsearch-con .search-block-two .btn-search-yellow{padding:5px 5px 2px;width:25%;}
.topsearch-con .search-block-two .search-combo-box-outer{padding:15px 10px 16px;width:75%;}
.topsearch-con .search-block-two .heading-text-one{font-size:24px;margin:20px 15px 0 0;padding:0;}
}
@media screen and (max-width:600px){.social-block-top a{border-width:3px 5px;}
.stick-popupbox .popupimage .btn-clickhere{bottom:30px;}
.stick-popupbox .popupimage .btn-clickhere img{max-width:20%;}
.stick-popupbox .popupimage .popup-close img{width:60%;}
#carousel .side-link-block li .text, #carousel .side-link-block li:hover .text{font-size:20px;}
}
@media screen and (max-width:520px){.rotate-photos1 ul li{}
.footer-location-block{padding:20px 3%;margin-bottom:0px;width:94%;}
.footer-location-block .container{padding-left:0px;}
.footer-location-block .location-block-one{width:43%;margin-bottom:20px;margin-right:0px;padding:10px 3%;border-right:none;}
.footer-location-block .location-block-one:nth-child(even){border-left:solid 1px #00609a;}
.location-main-container .location-block-one:nth-child(3){border-right:none;padding:10px 3%;}
.rotate-photos1 ul li{width:300px;}
.rotate-photos1 ul li:after{display:none;}
.mid-container-block .search-display-block .search-display-big-img{min-height:110px;height:auto;}
.right-side-content .content-block-one .digit{font-size:36px;left:3%;line-height:normal;}
}
@media screen and (max-width:480px){.stick-popupbox .popupimage .btn-clickhere{bottom:0px;}
.service-page-background .slider-container{margin:0px 6%;width:88%;}
.mid-container-block-blue .content-block-about, .mid-container-block-blue .content-block-like{clear:both;float:left;padding:10px 2%;margin:0px auto 5px auto;width:96%;}
#carousel .side-link-block li{width:100%;border-top:solid 1px #eee;}
.topsearch-con .search-block-two .heading-text-one{font-size:18px;margin:24px 15px 0 0;}
}
.criteria3{overflow:auto;}
@media screen and (max-width:414px){}
@media screen and (max-width:384px){.topsearch-con .search-block-two .heading-text-one{margin:10px 0px 0 0;width:100%;}
.search-block-two input, .search-block-two button{margin:10px 5px 5px 0;}
}
@media screen and (max-width:375px){.middle-car-logo-block1 > li{width:40%;max-width:40%;}
.brand-menu .bmenu ul li:before{display:none;}
}
.stick-popupbox1 .popup-closeinner{position:absolute;top:-16px;right:-11px;width:30px;}
.stick-popupbox1 .popupimage{max-width:82%;margin-top:40%;}
.sign-sixty-year{width:175px;}
@media (min-width:667px){.sign-sixty-year{position:absolute;left:45.5%;top:55px;}
.search-display-block .search-display-right-text{width:36%;}
.sign-sixty-year img{max-width:100%}
}
@media (min-width:667px) and (max-width:1024px){.sign-sixty-year{width:20%;}
.sign-sixty-year img{max-width:100%}
}
@media (max-width:667px){.sign-sixty-year{position:absolute;right:0%;top:0px;width:20%;}
.sign-sixty-year img{width:100%}
}
.row.flex {display: flex; flex-wrap: wrap;}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.contact-term{    
    margin-top: 20px;
    color: #777;
    }
.contact-term a{color:#2562b6;text-decoration: underline;}
@media(max-width:667px){
.slider-home-1 .carousel-control.left,.slider-home-1 .carousel-control.right{top:25%;}
}
@media(min-width:890px){
.footer-location-block .location-block-one {
    float: left;
    min-height: 200px;
    padding: 10px 10px 10px 0px;
    margin-right: 1%;
    position: relative;
    width: 22%;
    border-right: solid 1px #00609a;
    font-family: 'Gafata', sans-serif;
}
}
.tab-style1 .panel-heading .nav-tabs > li > a {
    border: none;
    font-size: 18px;
    font-family: 'Gafata', sans-serif;
    line-height: 40px;
    padding: 6px 15px 8px;
}
.icon-fb {
    background-position: -20px -265px;}
    .icon-tw {
    background-position: -45px -265px;}
    .icon-google {
    background-position: -70px -265px;}